.ind_bottom_nav_1623 ul li a {font-size:0.34rem;color:#ffffff;font-weight:bold;display:block;border-right:2px solid #ffffff;}
.ind_bottom_nav_1623 {width:100%;background-color:#2f447b;padding:0.34rem 0;}
.ind_bottom_nav_1623 ul li {width:1.9rem;float:left;text-align:center;}
.ind_bottom_nav_1623 ul:last-of-type {margin-top:0.24rem;}
.ind_bottom_nav_1623 ul li:last-of-type a {border-right:none;}